View Issue Details

IDProjectCategoryView StatusLast Update
14218Bug reportsErgonomypublic2020-08-12 11:11
ReporterDenisChenu Assigned Togabrieljenik  
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version3.22.28 
Summary14218: hover OK button on confirm hide the OK
Description

With fruity (default) go hover OK button on confirm box hide the text

Steps To Reproduce

Set Fruity + Seagreen (this is the default if i remind), lauch a survey, reset survey, hover OK button

Additional Information

Think it's the less or scss broken here.

TagsNo tags attached.
Complete LimeSurvey version number (& build)limequery
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Relationships

has duplicate 16571 new hover OK button on confirm hide the OK 

Activities

DenisChenu

DenisChenu

2018-11-06 15:07

developer  

DenisChenu

DenisChenu

2020-07-27 09:01

developer   ~59090

Sill in last 3.X version,

Really think it must be fixed.
(and all this fruity theme must be fixed.reviewed …)

gabrieljenik

gabrieljenik

2020-08-06 22:35

developer   ~59360

Last edited: 2020-08-10 16:33

Reviewed CSS for hover on btn-danger
Added to all variations.

PR: https://github.com/LimeSurvey/LimeSurvey/pull/1540

sushmanadendla

sushmanadendla

2020-08-07 11:48

manager   ~59366

Last edited: 2020-08-10 16:33

Tested the issue before pulling the PR, Issue exist. Tested the issue after pulling the PR, below are my findings:
Issue still exist, Please cross-check @gabrieljenik
Please refer the attachment for more details

14218_OkHover.png (37,662 bytes)   
14218_OkHover.png (37,662 bytes)   
sushmanadendla

sushmanadendla

2020-08-07 16:29

manager   ~59370

Last edited: 2020-08-10 16:33

After clearing cache, Ok button is displayed on hover. Please refer the attachment for more details.

14218_HoverOk_displayed.png (44,783 bytes)   
14218_HoverOk_displayed.png (44,783 bytes)   
gabrieljenik

gabrieljenik

2020-08-10 15:53

developer   ~59390

Last edited: 2020-08-10 16:33

Fix committed to 3.x-LTS branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=30364

lime_release_bot

lime_release_bot

2020-08-12 11:11

administrator   ~59439

Fixed in Release 3.23.0+200813

Related Changesets

LimeSurvey: 3.x-LTS 0285abf8

2020-08-10 15:44:09

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 14218: hover OK button on confirm hide the OK (#1540)

Reviewed CSS for hover on btn-danger
Affected Issues
14218
mod - themes/survey/fruity/css/variations/apple_blossom.css Diff File
mod - themes/survey/fruity/css/variations/bay_of_many.css Diff File
mod - themes/survey/fruity/css/variations/black_pearl.css Diff File
mod - themes/survey/fruity/css/variations/free_magenta.css Diff File
mod - themes/survey/fruity/css/variations/purple_tentacle.css Diff File
mod - themes/survey/fruity/css/variations/sea_green.css Diff File
mod - themes/survey/fruity/css/variations/skyline_blue.css Diff File
mod - themes/survey/fruity/css/variations/sunset_orange.css Diff File

Issue History

Date Modified Username Field Change
2018-11-06 15:07 DenisChenu New Issue
2018-11-06 15:07 DenisChenu File Added: Capture du 2018-11-06 15-04-27.png
2018-11-06 15:07 DenisChenu File Added: Capture du 2018-11-06 15-06-28.png
2019-01-10 17:03 LouisGac Assigned To => markusfluer
2019-01-10 17:03 LouisGac Status new => assigned
2020-07-24 18:53 DenisChenu Status assigned => new
2020-07-24 18:54 DenisChenu Assigned To markusfluer => DenisChenu
2020-07-24 18:54 DenisChenu Status new => feedback
2020-07-27 09:01 DenisChenu Assigned To DenisChenu => cdorin
2020-07-27 09:01 DenisChenu Status feedback => new
2020-07-27 09:01 DenisChenu Note Added: 59090
2020-07-29 20:07 cdorin Assigned To cdorin =>
2020-07-29 20:07 cdorin Priority none => low
2020-07-29 20:07 cdorin Status new => confirmed
2020-08-05 19:04 gabrieljenik Issue cloned: 16571
2020-08-05 19:04 gabrieljenik Relationship added related to 16571
2020-08-06 02:23 DenisChenu Relationship replaced has duplicate 16571
2020-08-06 22:35 gabrieljenik Note Added: 59360
2020-08-07 11:48 sushmanadendla Note Added: 59366
2020-08-07 11:48 sushmanadendla File Added: 14218_OkHover.png
2020-08-07 12:27 sushmanadendla Product Version => 3.22.28
2020-08-07 16:29 sushmanadendla Note Added: 59370
2020-08-07 16:29 sushmanadendla File Added: 14218_HoverOk_displayed.png
2020-08-10 15:53 gabrieljenik Changeset attached => LimeSurvey 3.x-LTS 0285abf8
2020-08-10 15:53 gabrieljenik Note Added: 59390
2020-08-10 15:53 gabrieljenik Assigned To => gabrieljenik
2020-08-10 15:53 gabrieljenik Resolution open => fixed
2020-08-10 16:33 swendrich Status confirmed => resolved
2020-08-12 11:11 lime_release_bot Note Added: 59439
2020-08-12 11:11 lime_release_bot Status resolved => closed